package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_information")
public class VRsSyInformationPO {
    @TableField(value = "rs_sy_xxgl_lsh")
    private String rssyxxgllsh;

    private String xxbt;

    private String xxnr;

    private String fjrid;

    @TableField(value = "rs_sy_xxgl_sj_lsh")
    private String rssyxxglsjlsh;

    private String sjrid;

    @TableField(value = "ts_ot")
    private String tsot;

    private String ydzt;

    @TableField(value = "ts_yxbz")
    private String tsyxbz;

    private String fjr;

    public String getRssyxxgllsh() {
        return rssyxxgllsh;
    }

    public void setRssyxxgllsh(String rssyxxgllsh) {
        this.rssyxxgllsh = rssyxxgllsh;
    }

    public String getXxbt() {
        return xxbt;
    }

    public void setXxbt(String xxbt) {
        this.xxbt = xxbt;
    }

    public String getXxnr() {
        return xxnr;
    }

    public void setXxnr(String xxnr) {
        this.xxnr = xxnr;
    }

    public String getFjrid() {
        return fjrid;
    }

    public void setFjrid(String fjrid) {
        this.fjrid = fjrid;
    }

    public String getRssyxxglsjlsh() {
        return rssyxxglsjlsh;
    }

    public void setRssyxxglsjlsh(String rssyxxglsjlsh) {
        this.rssyxxglsjlsh = rssyxxglsjlsh;
    }

    public String getSjrid() {
        return sjrid;
    }

    public void setSjrid(String sjrid) {
        this.sjrid = sjrid;
    }

    public String getYdzt() {
        return ydzt;
    }

    public void setYdzt(String ydzt) {
        this.ydzt = ydzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getFjr() {
        return fjr;
    }

    public void setFjr(String fjr) {
        this.fjr = fjr;
    }

    public String getTsot() {
        return tsot;
    }

    public void setTsot(String tsot) {
        this.tsot = tsot;
    }
}
